@charset "UTF-8";
#lp_contents {
  /* fixed_menu＿PC
  ------------------------------------------ */
  /* fixed_menu＿SP
  ------------------------------------------ */
  /* bg
  ------------------------------------------ */
  /* lineup
  ------------------------------------------ */ }
  #lp_contents a:hover {
    opacity: 0.8; }
  #lp_contents a img:hover {
    opacity: 0.8; }
  #lp_contents img {
    width: 100%; }
  #lp_contents ul, #lp_contents li {
    list-style: none; }
  #lp_contents .inner {
    margin: 0px 10px;
    padding: 0px;
    width: auto; }
    @media screen and (min-width: 768px) {
      #lp_contents .inner {
        margin: 0px auto;
        width: 750px; } }
    @media screen and (min-width: 1000px) {
      #lp_contents .inner {
        width: 1000px; } }
  #lp_contents .pc-only {
    display: none; }
    @media screen and (min-width: 768px) {
      #lp_contents .pc-only {
        display: block; } }
  #lp_contents .sp-only {
    display: block; }
    @media screen and (min-width: 768px) {
      #lp_contents .sp-only {
        display: none; } }
  #lp_contents .shadow {
    box-shadow: 0px 0px 8px 3px rgba(0, 0, 0, 0.3); }
  #lp_contents .mgb10 {
    margin-bottom: 10px !important; }
  #lp_contents .mgb20 {
    margin-bottom: 20px !important; }
  #lp_contents .mgb30 {
    margin-bottom: 30px !important; }
  #lp_contents .mgb50 {
    margin-bottom: 50px !important; }
  @media screen and (max-width: 768px) {
    #lp_contents .mgb10 {
      margin-bottom: 5px !important; }
    #lp_contents .mgb20 {
      margin-bottom: 10px !important; }
    #lp_contents .mgb30 {
      margin-bottom: 20px !important; } }
  #lp_contents .pc_fixed_menu {
    cursor: pointer;
    display: flex;
    z-index: 101;
    position: fixed;
    bottom: 20px;
    right: 0;
    flex-direction: column; }
  #lp_contents .pc_fixed_menu a {
    margin-top: 20px; }
  #lp_contents #fixed_menu {
    position: fixed;
    bottom: 0;
    background-size: cover;
    width: 100%;
    z-index: 2; }
  #lp_contents #fixed_menu .inner {
    position: relative; }
  #lp_contents #fixed_menu .fixed_menu_btn {
    position: absolute;
    bottom: 5px;
    z-index: 3;
    width: 95%;
    right: 0;
    left: 0;
    margin: 0 auto; }
  #lp_contents #fixed_menu .fixed_menu_btn img {
    width: 100%; }
  #lp_contents #main_contents {
    background: #000;
    max-width: 1200px;
    margin: auto;
    color: #000;
    font-size: 16px; }
    @media screen and (max-width: 768px) {
      #lp_contents #main_contents {
        font-size: 12px; } }
    #lp_contents #main_contents h2 {
      margin: 0; }
    #lp_contents #main_contents h3 {
      margin: 0; }
    #lp_contents #main_contents p, #lp_contents #main_contents ul {
      font-size: 14px;
      margin: 0;
      padding: 0;
      text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8); }
      @media screen and (max-width: 768px) {
        #lp_contents #main_contents p, #lp_contents #main_contents ul {
          font-size: 10px; } }
  #lp_contents .btn_area {
    display: flex;
    justify-content: space-between;
    margin: 30px 0 0; }
    #lp_contents .btn_area .btn_shop {
      padding: 0 0 0px 0; }
      @media screen and (max-width: 768px) {
        #lp_contents .btn_area .btn_shop {
          padding: 0 5px 10px 5px; } }
    #lp_contents .btn_area .btn_testdrive {
      padding: 0 0 0 10px; }
      @media screen and (max-width: 768px) {
        #lp_contents .btn_area .btn_testdrive {
          padding: 0 5px 10px 5px; } }
  #lp_contents .btn_area2 {
    display: flex;
    justify-content: center;
    margin: 30px auto; }
  #lp_contents .present {
    padding: 50px 0;
    background: #fff; }
  #lp_contents .bg_lineup {
    background: url("/contents/202204-02_fair/images/index/bg_carlineup.png");
    padding: 50px 0;
    background-size: cover; }
  #lp_contents img.w_auto {
    width: auto;
    margin: auto; }
  #lp_contents .bg_campaign {
    background: url("/contents/202204-02_fair/images/index/bg_campaign.png") no-repeat;
    background-size: cover;
    padding: 50px 0; }
  #lp_contents .bg_chance {
    background: url("/contents/202204-02_fair/images/index/bg_chance.png") no-repeat;
    background-size: cover;
    padding: 50px 0; }
  #lp_contents .lineup_ml-10 {
    margin-left: -10px; }
  #lp_contents .lineup_ml-31 {
    margin-left: -31px; }
  #lp_contents .lineup_ml-95 {
    margin-left: -95px; }
  @media screen and (max-width: 768px) {
    #lp_contents {
      /* lineup
      ------------------------------------------ */ }
      #lp_contents .bg_present {
        padding: 20px 0; }
      #lp_contents .bg_lineup {
        padding: 20px 0; }
      #lp_contents .bg_lineup .title img {
        width: 70vw;
        margin: auto; }
      #lp_contents .bg_chance {
        padding: 20px 0; }
      #lp_contents .lineup_ml-10 {
        margin-left: -5px; }
      #lp_contents .lineup_ml-31 {
        margin-left: -7px; }
      #lp_contents .lineup_ml-95 {
        margin-left: 0; }
      #lp_contents .bg_campaign {
        background: url("/contents/202204-02_fair/images/index/bg_shijo_sp.png") no-repeat;
        background-size: cover;
        padding: 20px 0; } }
  @media screen and (max-width: 480px) {
    #lp_contents #main_contents .btn_area {
      display: block; } }
